@charset "UTF-8";

#nogikusai .cf.mb50 .txtL {
	float:left;
	width:68%;
}
#nogikusai .cf.mb50 .imgR {
	float:right;
	width:30%;
}

#nogikusai .colArea01 {
	margin-bottom:40px;
}

.colArea01 .col01 .ttl{
	font-size: 125.00%;
}


#campus_miyashiro .list01 li {
}
#nogikusai .ttl01 {
	font-weight: bold;
	border-bottom:dotted 1px #808080;
	padding-bottom:5px;
	margin-bottom:20px;
}
#nogikusai .ttl01:before {
	content: '●';
	margin-right:3px;
	color: #b49b46;
	font-size: 1em;
}

#nogikusai .ttl02 {
	font-size: 162.50%;
	margin-bottom: 15px;
	font-family: "Yu Mincho", "YuMincho", serif;
	margin-bottom:35px;
}

#nogikusai .ttl02 span {
	font-size:60%;
	margin-left:10px;
}

#nogikusai .imgArea.cf li {
	width:30.3%;
	float:left;
	margin:0 1.5% 20px;
}
#nogikusai .imgArea.cf li img{
	display:block;
	width:100%
}
#nogikusai .imgArea.cf li p {
	font-size:93.75%;
	text-align:center;
}
#nogikusai #list01 {
	padding-top:200px;
	margin-top:-200px;
}
	
@media screen and (max-width:768px){
}
@media screen and (max-width:480px){

#nogikusai .cf.mb50 .txtL {
	float:none;
	width:100%;
	margin-bottom:20px;
}
#nogikusai .cf.mb50 .imgR {
	float:none;
	width:100%;
}
#nogikusai .colArea01 {
	margin-bottom:20px;
}
#nogikusai .imgArea.cf li {
	width:90%;
	float:none;
	margin:0 auto 20px;
}
}
.note{
	font-size: 15px;
	width: 100%;
	color: #bb262c;
	background-color: rgba(186, 38, 43, 0.13);
	padding: 20px 0;
	margin: 0 0 20px 0;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
}
a.stayle01{
	color: #b49b46;
	text-decoration: underline;
}
a.stayle01:hover{
	color: #b49b46;
	text-decoration: none;
}